<script setup lang="ts">
import CatFactGrid from './components/CatFactGrid.vue'
</script>

<template>
  <div class="container">
    <h1 class="title">Cat Facts</h1>
    <CatFactGrid />
  </div>
</template>

<style>
* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  background-color: #eee;
  font-family: sans-serif;
}

.title {
  text-align: center;
}

.container {
  max-width: 800px;
  margin: auto;
}
</style>
